package eu.etaxonomy.taxeditor;

public class Name extends NamedObject {
	public static final String P_CHOICE="choice"; //$NON-NLS-1$
	public static final String P_FLAG="flag"; //$NON-NLS-1$
	public static final String P_TEXT="text"; //$NON-NLS-1$
	public static final String P_GENUSNAME="genusname"; //$NON-NLS-1$
	public static final String P_SPECIESEPITHET="speciesepithet"; //$NON-NLS-1$
	public static final String [] CHOICES = {
			Messages.getString("TypeOne.c1"), Messages.getString("TypeOne.c2"), Messages.getString("TypeOne.c3"), Messages.getString("TypeOne.c4") }; //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-4$
	private int choice=0;
	private String text;
	private String genusName;
	private String speciesEpithet;
	private boolean flag;

	/**
	 * @param name
	 */
	public Name(String name, String genusName, String speciesEpithet) {
		super(name);
		this.genusName = genusName;
		this.speciesEpithet = speciesEpithet;
		this.text = name;
		
		this.flag = true;
		this.choice = 2;
	}
	public int getChoice() {
		return choice;
	}
	public void setChoice(int choice) {
		this.choice = choice;
		model.fireModelChanged(new Object[] {this}, IModelListener.CHANGED, P_CHOICE);
	}
	public boolean getFlag() {
		return flag;
	}
	public void setFlag(boolean flag) {
		this.flag = flag;
		model.fireModelChanged(new Object[] {this}, IModelListener.CHANGED, P_FLAG);
	}
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
		model.fireModelChanged(new Object[] {this}, IModelListener.CHANGED, P_TEXT);
	}
	public String getGenusName() {
		return genusName;
	}
	public void setGenusName(String genusName) {
		this.genusName = genusName;
		model.fireModelChanged(new Object[] {this}, IModelListener.CHANGED, P_GENUSNAME);
	}
	public String getSpeciesEpithet() {
		return speciesEpithet;
	}
	public void setSpeciesEpithet(String speciesEpithet) {
		this.speciesEpithet = speciesEpithet;
		model.fireModelChanged(new Object[] {this}, IModelListener.CHANGED, P_SPECIESEPITHET);
	}
}
